# Uses of Class
org.apache.lucene.internal.hppc.IntLongHashMap.KeysContainer

Packages that use IntLongHashMap.KeysContainer
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

- ## Uses of IntLongHashMap.KeysContainer in org.apache.lucene.internal.hppc

  Methods in org.apache.lucene.internal.hppc that return IntLongHashMap.KeysContainer
  Modifier and Type
  Method
  Description
  `IntLongHashMap.KeysContainer`
  IntLongHashMap.`keys()`
  Returns a specialized view of the keys of this associated container.